﻿#LecteurContainer {
    width: 58%;
    height: 100%;
}

#LecteurColumnsContainer {
    display: inline-flex;
    flex-direction: row;
    justify-content: space-between;
    align-items: flex-start;
    height: 100%;
    box-sizing: border-box;
}

.LecteurColumn {
    display: inline-flex;
    flex-direction: column;
    justify-content: flex-start;
    box-sizing: border-box;
    height: 100%;
}

#LecteurColumnLeft {
    padding-right: 2vh;
    width: 75%;
}

#LecteurColumnRight {
    padding-left: 2vh;
    border-left-color: lightgray;
    border-left-width: 1px;
    border-left-style: solid;
    width: 67%;
    align-items: center;
}

#LecteurSectionCommandes, #LecteurSectionSujets {
    width: 100%;
    display: flex;
    flex-direction: column;
    justify-content: flex-start;
    align-items: center;
}

#LecteurSectionCommandes {
    height: 57.5vh;
    flex-shrink: 0;
}

#LecteurSectionSujets {
}

.LecteurSubColumn {
    width: 49%;
    align-items: center;
    overflow-y: auto;
}

.LecteurSectionTitle {
    display: inline-block;
    width: 100%;
    box-sizing: border-box;
    text-align: center;
    font-size: 2vh;
    font-weight: bold;
    margin-bottom: 1.5vh;
}

.LecteurInfoLabel, .LecteurInfoCheckboxLabel {
    display: block;
    font-size: 1.8vh;
    margin-bottom: 0.5vh;
}

.LecteurInfoCheckboxLabel {
    margin-bottom: 1vh;
}

    .LecteurInfoCheckboxLabel span {
        padding-left: 0.5vw
    }

.LecteurInfoInput, .LecteurInfoSmallInput {
    margin-bottom: 1vh;
    font-size: 2vh;
    box-sizing: border-box;
    display: inline-block;
}

#LecteurTableInfos {
    width: 100%;
    margin-bottom: 2vh;
}

    #LecteurTableInfos td:last-of-type {
        text-align: right;
    }

.LecteurInfoInput {
    width: 19vw;
}

.LecteurInfoSmallInput {
    width: 5vw !important;
}

#SaveLecteurInfosButton {
    margin-top: 2vh;
    width: 100%;
    padding: 1vh;
    font-size: 2vh;
}

#NouveauLecteurIcone, #EffacerLecteurIcone {
    height: 4vh;
    padding: 0.5vh;
    border-width: 1px;
    border-style: solid;
    border-color: transparent;
    cursor: pointer;
}

    #NouveauLecteurIcone:hover {
        border-color: black;
    }

    #EffacerLecteurIcone:hover {
        border-color: red;
    }

#CommandesColumn {
    justify-content: flex-start;
}
